MNAS (MACRA) - Data Services #1569

Need to create MNAS Citizen Application in Stage environment
03/01/2025 09:16 AM - Sindhuja Kadari

Status: Closed Start date: 01/01/2025
Priority: Normal Due date:

Assignee: Sindhuja Kadari % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Stage Environment Category:

Description

Create MNAS Citizen Application in Stage environment

History

#1 - 03/01/2025 09:18 AM - Sindhuja Kadari

Taken the build backup from production

#2 - 03/01/2025 09:19 AM - Sindhuja Kadari

Worked on the issues encountered during the deployment in 192.168.1.21 server

#3 - 03/01/2025 11:38 AM - Redmine Admin
- Status changed from New to Closed

- Deployed In set to Stage Environment

Done by Support Team in Stage.
Proceeding for ticket closure.

#4 - 15/01/2025 07:36 PM - Redmine Admin
- Project changed from 21 to MNAS (MACRA)

02/07/2025
